<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ecclésiaste 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EC.html">Bible de Jésus-Christ</a><a class="location" href="EC.html">Ecclésiaste 10</a><a class="prev" href="EC9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EC11.html">&gt;</a>
</div></div>
<div class="section chapter EC EC10 fra_bjc fra" dir="ltr" lang="fr" data-id="EC10" data-nextid="EC11" data-previd="EC9">
<div class="c">10</div>
<div class="p">
		<div class="s">La sagesse vaut mieux que la folie</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EC10_1" class="v EC10_1" data-id="EC10_1">Les mouches mortes font puer et fermenter les parfums du parfumeur, et un peu de folie produit le même effet à l'égard de celui qui est estimé pour sa sagesse et pour sa gloire.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EC10_2" class="v EC10_2" data-id="EC10_2">Le cœur du sage est à sa droite, et le cœur de l'insensé est à sa gauche.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EC10_3" class="v EC10_3" data-id="EC10_3">Et même quand l'insensé se met en chemin, le sens lui manque, et il dit de chacun : Il est insensé</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EC10_4" class="v EC10_4" data-id="EC10_4">Si l'esprit de celui qui domine s'élève contre toi, n'abandonne pas ton poste, car la guérison n'abandonne pas les grands péchés.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EC10_5" class="v EC10_5" data-id="EC10_5">Il y a un mal que j'ai vu sous le soleil, comme une erreur qui procède du prince :</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EC10_6" class="v EC10_6" data-id="EC10_6">c'est que la folie est mise aux plus hauts lieux et que les riches sont assis dans un lieu bas.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EC10_7" class="v EC10_7" data-id="EC10_7">J'ai vu des serviteurs sur des chevaux et des princes marchant sur terre comme des serviteurs.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EC10_8" class="v EC10_8" data-id="EC10_8">Celui qui creuse la fosse y tombera, et celui qui fait une brèche dans une clôture, le serpent le mordra<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EC10_9" class="v EC10_9" data-id="EC10_9">Celui qui remue des pierres hors de leur place, en sera blessé, et celui qui fend du bois se met en danger.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EC10_10" class="v EC10_10" data-id="EC10_10">Si le fer est émoussé et qu'on n'en ait pas aiguisé le tranchant, il devra redoubler de force. Mais la sagesse a l'avantage de donner de l'adresse.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EC10_11" class="v EC10_11" data-id="EC10_11">Si le serpent mord quand il n'est pas charmé, il n'y a pas d'avantage pour le maître de la langue.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EC10_12" class="v EC10_12" data-id="EC10_12">Les paroles de la bouche du sage ne sont que grâce, mais les lèvres de l'insensé le réduisent à néant<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EC10_13" class="v EC10_13" data-id="EC10_13">Le commencement des paroles de sa bouche est folie, et la fin de son discours est une méchante folie.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EC10_14" class="v EC10_14" data-id="EC10_14">Or l'insensé multiplie les paroles. L'homme ne sait pas ce qui arrivera, et qui lui déclarera ce qui sera après lui ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EC10_15" class="v EC10_15" data-id="EC10_15">Le travail de l'insensé le fatigue, parce qu'il ne sait pas aller à la ville.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EC10_16" class="v EC10_16" data-id="EC10_16">Malheur à toi, pays dont le roi est un jeune homme et dont les princes mangent dès le matin<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EC10_17" class="v EC10_17" data-id="EC10_17">Béni es-tu, pays dont le roi est le fils des nobles et dont les princes mangent au temps convenable, pour prendre des forces et non pour boire !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EC10_18" class="v EC10_18" data-id="EC10_18">À cause des mains paresseuses, la charpente s'affaisse, et à cause des mains lâches, la maison a des gouttières.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EC10_19" class="v EC10_19" data-id="EC10_19">On fait des pains pour se réjouir, et le vin réjouit les vivants, et l'argent répond à tout.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EC10_20" class="v EC10_20" data-id="EC10_20">Ne maudis pas le roi, même dans ta pensée, et ne maudis pas le riche dans la chambre où tu couches, car l'oiseau du ciel emporterait ta voix, le Baal ailé<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> rapporterait tes paroles.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:8</a><span class="text">Ps. 7:15 ; Pr. 26:27, 28:10.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">10:12</a><span class="text">Pr. 10:21.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">10:16</a><span class="text">Es. 3:4.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">10:20</a><span class="text">Le terme sémitique « baal » (en hébreu ba'al) signifie à l'origine « possesseur », « maître » ou « seigneur ». Le Baal ailé était une créature ailée. Utilisée au pluriel, l'expression « baalim de flèches » désignait des archers. Les écritures nous parlent de Baal-Zeboub (seigneur des mouches), un démon adoré à Ékron, l'une des villes des Philistins (2 R. 1:1-16). Baal-Zeboub a donné « Béelzéboul » dans les Évangiles (Mt. 10:25, 12:24,27 ; Lu. 11:15-19). Ce passage nous enseigne clairement que les démons épient les enfants d'Elohîm et vont ensuite faire leurs rapports à Satan afin de mieux les attaquer. Ils agissent comme des espions. Ces esprits sont comme des mouches et essayent de s'infiltrer partout.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EC9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EC11.html">&gt;</a>
</div></div>
</body>
</html>